<component name="CopyrightManager">
  <copyright>
    <option name="notice" value="Copyright (c) &amp;#36;originalComment.match(&quot;Copyright \(c\) (\d+)&quot;, 1, &quot;-&quot;, &quot;&amp;#36;today.year&quot;)&amp;#36;today.year. Elex. All Rights Reesrved.&#10;https://www.elex-project.com/" />
    <option name="myName" value="Elex Project" />
  </copyright>
</component>